Bug 315171 - RFE: Add desktop folder with examples of what "fedora thing" can do :)
RFE: Add desktop folder with examples of what "fedora thing" can do :)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Max Spevack
Bill Nottingham
: FutureFeature
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2007-10-02 05:21 EDT by Valent Turkovic
Modified: 2014-03-16 23:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-06 13:53:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valent Turkovic 2007-10-02 05:21:36 EDT
Description of problem:
Lisa gets Fedora 8 Gnome Live CD from her Joe (her geeky boyfriend) and puts it
in her laptop. After she gets presented with a different looking desktop that
she is usually presented she doesn't know what this "fedora thing" actually does
and can do. Joe gives her a CD version of Ubuntu, after loosing temper with
trying to explain what fedora can actually do. Lisa puts Ubuntu CD in and after
few minutes she clicks through a few examples on her new desktop and sees that
this "Ubuntu thing" does more that that "Fedora thing" like plays music &
videos, shows nice spreadsheets and other documents.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Fedora to add directory on desktop with some nice examples what Fedora and OSS
can do. There are great videos on redhat magazine page and I'm sure there are
other great resources - new users need to be exposed to them in this way.

Additional info:
Comment 1 Ray Strode [halfline] 2007-10-02 09:50:05 EDT
Adding to F8Target
Comment 4 Valent Turkovic 2007-10-22 06:43:50 EDT
Was there time to add this to F8 or will we see it in F9? How do you plan to
implement it?
Comment 5 Bill Nottingham 2007-10-22 15:24:41 EDT
This hasn't happened yet.
Comment 6 Valent Turkovic 2007-10-23 14:22:00 EDT
Ok, excuse my ignorance but I'm not a fedora devel so I misinterpreted "Adding
to F8Target" comment.

Can you explain what it means?

Thank you.
Comment 7 Jesse Keating 2007-10-23 14:33:23 EDT
It means we won't block the release for this issue, however we would still like
to see it fixed.  But even at this point, I think we'll target Fedora 9 instead.
Comment 8 Valent Turkovic 2007-10-23 16:32:58 EDT
Great!

I know that it was too close for F8 and I hope it gets enough resources and
makes it for F9 in time.

Thank you!
Comment 9 Jeremy Katz 2007-10-23 16:48:32 EDT
This is actually a great way for someone to get involved in Fedora as it's
mostly a matter of working on and getting together a suitable collection of
things.  I think that working with Fedora Marketing and the Fedora Ambassadors
could be a great way to get some useful things including (but not limited to):
* A video and a music file in theora and vorbis formats to show that they're
available
* Document files to show off our support for different types of documents
* A presentation about what Fedora is good for, how best to use Fedora, etc
Comment 10 Valent Turkovic 2007-10-24 00:26:33 EDT
I'm willing to get involved with this idea.

I would only need some direction in how and with whom form Fedora marketing I
need to contact and also how to get in contact with Fedora Ambassadors.

Valent.
Comment 11 Matěj Cepl 2008-04-25 09:15:40 EDT
(In reply to comment #10)
> I would only need some direction in how and with whom form Fedora marketing I
> need to contact and also how to get in contact with Fedora Ambassadors.

http://fedoraproject.org/wiki/Marketing mentions
http://www.redhat.com/mailman/listinfo/fedora-marketing-list. Looks like a good
point to start. :-)
Comment 12 Valent Turkovic 2008-06-12 03:20:22 EDT
Could this RFE merge with ScreencastIdeas [1] so that it becomes a Fedora 10
feature? If there is little space on the Live CD on the DVD there could be free
space, right? On Live CD there could be just one or two videos and the rest
could be URL's to online videos (fedoratv?) or a script that setup Miro with the
right rss channel.

[1] https://fedoraproject.org/wiki/Marketing/ScreencastIdeas
Comment 13 Jeremy Katz 2008-06-20 13:26:03 EDT
Max is on-board for working on this
Comment 14 Colin Walters 2008-08-08 15:30:12 EDT
Not sure why this should be a desktop folder as opposed to say http://fedoraproject.org/marketing/ or the like.
Comment 15 Jeremy Katz 2008-08-08 15:55:36 EDT
Having things on the desktop helps for things like easily accessible movies, sounds, documents, etc.

Yeah, it's purely a marketing thing, but it's purely a marketing thing that a lot of people actually really like.
Comment 16 Jesse Keating 2008-10-03 18:57:02 EDT
Here we are, 3+ months later, has there been any progress?  Is this /really/ a blocker for Fedora 10?
Comment 17 Jesse Keating 2008-10-24 18:19:26 EDT
Obviously not.  PUNT!
Comment 18 Bug Zapper 2008-11-26 02:53:47 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 19 Jon Stanley 2008-11-26 14:13:24 EST
Fixing version to align with rawhide again.  Sorry for the noise.
Comment 20 Valent Turkovic 2009-06-18 09:04:11 EDT
I would love to test this on custom Fedora remix but have no idea how to implement this...

Can somebody with more experience be my mentor for this feature and if it works than you can see if you would implement it in some Fedora spins.

I would like to have some ogg videos, or other files appear on Desktop for Live CD user and also for any user that installs this Fedora Remix on his laptop / desktop machine.

Any ideas how and where to start? Could this be added simply by hacking on kickstart files for Fedora 11 Desktop spin? Any other approach?
Comment 21 Max Spevack 2009-08-05 12:48:45 EDT
This is really something that should be in Fedora Marketing's plans for some release.  It's been ignored in Bugzilla for years, and probably will continue to be.

My recommendation: I add it to Fedora Marketing's plate, and we close this bug.
Comment 22 Bill Nottingham 2009-08-05 13:00:10 EDT
Sounds reasonable to me.
Comment 23 Valent Turkovic 2009-08-07 05:02:24 EDT
How to " add it to Fedora Marketing's plate" ?
Comment 24 Valent Turkovic 2009-08-25 12:51:02 EDT
How to " add it to Fedora Marketing's plate" ?
Comment 25 Max Spevack 2010-04-06 13:53:56 EDT
This doesn't need to be in Bugzilla.

Note You need to log in before you can comment on or make changes to this bug.